@media only screen and (min-width: 1500px) {
    div#showPopupId .popup-box {
        padding: 20px 250px;
    }
}
@media only screen and (max-width: 1320px) {
    .blog .owl-carousel .owl-nav .owl-prev,
    .common-slider-btn .owl-carousel .owl-nav .owl-prev {
        left: -40px;
    }
    
    .blog .owl-carousel .owl-nav .owl-next,
    .common-slider-btn .owl-carousel .owl-nav .owl-next {
        right: -40px;
    }

    .myprofile-pg .right-section .profile-detail {
        column-gap: 60px
    }
}

@media only screen and (max-width: 1199px) {
    .heading {
        font-size: 26px;
        line-height: 42px;
    }
    
    header nav.navbar .nav .nav-item .nav-link {
        font-size: 14px;
    }
    
    header nav.navbar .right-section .right-icons ul li {
        padding: 0px 12px;
    }
    
    header nav.navbar .nav .nav-item {
        padding: 0px 10px;
    }
    
    /*Top banner*/
    .main-banner.top-banner .inner-content .content-wrapper .cycle-logo {
        margin-bottom: 35px;
    }
    .top-banner .left-section .text-wrapper {
        margin-bottom: 20px;
    }
    
    .main-banner.top-banner .inner-content .content-wrapper .text-wrapper,
    .main-banner.top-banner .inner-content .content-wrapper .btn-wrapper {
        max-width: 210px;
    }
    .top-banner .left-section .text-wrapper .top .amount {
        font-size: 50px;
    }
    .top-banner .left-section .text-wrapper .bottom .offer {
        font-size: 16px;
        line-height: 24px;
    }
    .top-banner .left-section .text-wrapper .bottom .off {
        padding: 0px 15px 0px 10px;
        font-size: 26px;
        line-height: 36px;
    }
    .top-banner .left-section .btn-wrapper .default-btn {
        font-size: 24px;
        line-height: 32px;
    }
    /*End OF Top Banner*/
    
    /*Choices*/
    .choices .nav-link {
        padding: 0.718em 16px;
        font-size: 12px;
    }
    .choices .nav-link.active {
        font-weight: 600;
    }
    .choices .nav-link img {
        max-width: 31px;
    }
    /*End Of Choices*/
    
    /*Testimonial*/
    .testimonial-sec .testimonials {
        column-gap: 30px;
    }
    
    .testimonial-sec .left {
        width: 48%;
    }
    
    .testimonial-sec .right {
        width: 48%;
    }
    
    .testimonial-sec .owl-carousel.owl-drag .owl-item {
        opacity: 0;
    }
    
    .testimonial-sec .owl-carousel.owl-drag .owl-item.active {
        opacity: 1;
    }
    /*End Of Testimonial*/

    /* About Page */

    .about-management .bottom-section {
        width: 100%;
    }
    .about-management .bottom-section .row {
        justify-content: center;
    }
    .about-management .bottom-section .content p.large,
    .about-management .bottom-section .content a.large {
        font-size: 18px;
    }

    .about-management .bottom-section .content p {
        width: 100%;
    }
    /* End OF About Page */
    
    .offers .right ul li b {
        font-size: 14px;
    }
}


@media only screen and (max-width: 1080px) {
    /*Blog*/
    .blog .owl-carousel .owl-nav,
    .common-slider-btn .owl-carousel .owl-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
    }
    
    .blog .owl-carousel .owl-nav.disabled,
    .common-slider-btn .owl-carousel .owl-nav.disabled {
        display: none;
    }

    .blog .owl-carousel .owl-nav .owl-prev,
    .blog .owl-carousel .owl-nav .owl-next,
    .common-slider-btn .owl-carousel .owl-nav .owl-prev,
    .common-slider-btn .owl-carousel .owl-nav .owl-next {
        position: relative;
        margin: 0px 5px;
        border-radius: 4px;
    }

    .blog .owl-carousel .owl-nav .owl-prev,
    .common-slider-btn .owl-carousel .owl-nav .owl-prev {
        left: auto;
    }

    .blog .owl-carousel .owl-nav .owl-next,
    .common-slider-btn .owl-carousel .owl-nav .owl-next {
        right: auto;
    }
    /*End OF Blog*/
    
    /*Feature product Slider*/
    
    .trending-product.frequently-bought.common-slider-btn .owl-carousel .owl-nav .owl-prev,
    .trending-product.frequently-bought.common-slider-btn .owl-carousel .owl-nav .owl-next {
        top: auto;
        bottom: auto;
    }
    .trending-product.frequently-bought.common-slider-btn .owl-carousel .owl-nav .owl-prev {
        right:auto;
    }
    
    .trending-product.frequently-bought .heading-wrapper {
        padding-right: 0px;
    }
}

@media only screen and (max-width: 1020px) {
    p,
    p.inner-text,
    .content-pg .bullet-style li {
        font-size: 14px;
        line-height: 1.8;
    }
    
    .choices .tab-content .inner-content .btn-order-now,
    .default-btn,
    .abtpg-btn .default-btn,
    .open-position .job-section .apply-btn a,
    .life-avon .flex-box .career-btn a {
        font-size: 14px;
        padding: 10px 20px;
    }


    .py-60 {
        padding: 40px 0px 60px !important
    }

    .py-80 {
        padding: 60px 0px!important
    }

    .mb-60 {
        margin-bottom: 40px;
    }

    .listing-wrapper {
        padding-top: 40px;
    }
    .top-bar {
        display: none;
    }
    .heading-wrapper h2 {
        font-size: 22px;
    }
    
    header.sticky nav.navbar .left-section .navbar-brand {
        position: static;
    }
    
    header.sticky nav.navbar .left-section .navbar-brand::before {
        display:none;
    }

    header nav.navbar .left-section {
        display: flex;
        align-items: center;
    }

    header nav.navbar .left-section .navbar-toggler {
        padding: 0px;
        margin-right: 8px;
        display: block;
    }

    header nav.navbar .left-section .navbar-toggler:focus-visible,
    header nav.navbar .left-section .navbar-toggler:focus {
        outline: none;
    }

    header nav.navbar .left-section .navbar-toggler .navbar-toggler-icon {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        width: auto;
    }

    header nav.navbar .left-section .navbar-toggler i {
        font-size: 22px;
        color: rgba(255, 255, 255, 0.5);
    }
    
    header nav.navbar .left-section .navbar-brand {
        min-width: auto;
    }

    header nav.navbar .left-section .navbar-brand img {
        max-width: 38px;
    }

    header nav.navbar .right-section {
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }
    
    header nav.navbar .right-section .right-icons ul li.top-search::before {
        display: none;
    }

    header nav.navbar .right-section .bottom-section {
        margin-bottom: 0px;
    }

    header nav.navbar .right-section .search-wrapper {
        width: auto;
    }

    header nav.navbar .right-section .search-wrapper .form-inline .input-group {
        position: static;
    }

    header nav.navbar .right-section .search-wrapper .form-inline .input-group input {
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        width: 90vw;
        top: 55px;
        border-radius: 4px;
        background: rgba(255, 255, 255, 0.85);
        color: #000000;
    }

    header nav.navbar .right-section .search-wrapper button {
        background: transparent;
    }

    header nav.navbar .right-section .bottom-section .header-links {
        display: none;
    }

    header nav.navbar .nav .nav-item {
        padding: 0px;
        transition: 0.1s all ease-in-out;
        padding-right: 20px;
    }

    header nav.navbar .nav .nav-item .dropdown-menu {
        position: relative;
        top: 0px;
        margin: 0px;
        border-radius: 0px;
        width: 100%;
        display: none;
        height: 0px;
        border: 0px;
        padding: 0px;
    }

    header nav.navbar .nav .nav-item .dropdown-menu.show {
        display: block;
        height: 100%;
    }

    header nav.navbar .nav .nav-item .nav-link {
        padding: 8px 40px 8px 00px;
        position: relative;
    }
    
    header nav.navbar .nav .nav-item::before {
        display: none;
    }
    
    header nav.navbar .nav .nav-item .nav-link:hover {
        color: #ffffff;
    }
    
    header nav.navbar .nav .nav-item .nav-link.active {
        color: #ffffff;
    }
    
    header nav.navbar .nav .nav-item:hover>.dropdown-menu {
        padding: 0px;
    }

    header nav.navbar .nav .arrowdropdown.nav-item .nav-link::after {
        right: -20px;
        width: 14px;
        top: 0px;
        height: 34px;
        bottom: 0px;
        margin: auto;
        transition: all 0.2s ease-in-out;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header nav.navbar .nav .arrowdropdown.nav-item .nav-link.active::after {
        transform: rotate(180deg);
    }

    header .navbar-collapse {
        position: fixed;
        width: 80vw;
        left: -80vw;
        height: 100vh !important;
        top: 0;
        bottom: 0px;
        z-index: 9999;
        background: #403030;
        padding: 0;
        transition: 0.5s all ease-in-out;
        overflow-y: scroll;
        display: block;
        max-width: 320px;
    }

    header .navbar-collapse .nav {
        flex-direction: column;
        padding: 0px 30px 20px;
    }

    header .navbar-collapse.show {
        left: 0px;
    }

    header .navbar-collapse .close-icon {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0px;
        top: 20px;
        margin-right: 12px;
    }
    
    header .navbar-collapse .close-icon .icon-close {
        display: flex;
        align-items: center;
    }
    header .navbar-collapse .close-icon .icon-close::before {
        font-size: 14px;
        color: #ffc300;
    }

    header .navbar-collapse .header-links {
        display: flex;
        padding: 0px 30px 30px;
    }
    
    header .navbar-collapse .header-links ul {
        padding-top: 20px;
        border-top: 1px solid rgba(255,255,255,0.2);
        width: 100%;
    }
    
    header .navbar-collapse .header-links ul li a {
        padding: 8px 0px;
        display: inline-flex;
        color: #FFFFFF;
        font-size: 14px;
        line-height: 18px;
    }

    header .navbar-collapse .header-links ul li a img {
        margin-right: 10px;
    }

    header .navbar-collapse .logo-wrapper {
        display: flex;
        padding-top: 10px;
        padding-left: 30px;
        margin-bottom: 20px;
    }
    
    header .navbar-collapse .logo-wrapper img {
        max-width: 38px;
    }

    header nav.navbar .right-section .right-icons ul li.search::before {
        display: none;
    }

    header nav.navbar .right-section .search-wrapper {
        flex-direction: column;
        position: fixed;
        left: 0;
        right: 0;
        width: 100%;
        background: #f4f4f4;
        z-index: 99;
        padding: 15px;
        max-width: 100%;
        top: 53px;
    }
    

    /* Banner */
    .home-pg .main-banner {
        margin-top: -52px;
    }
    /* End OF Banner */
    
    /*video Popup*/
    .fancybox-inner iframe {
        height: auto;
    }
    /*End Of video Popup*/

    /* Home Page about sec  */
    .about-sec {
        padding-bottom: 60px;
    }
    /* End Of Home Page about sec  */

    /* Offers */
    .offers .items {
        flex-direction: column;
    }

    .offers .items .item {
        margin: 10px 0px;
    }

    .offers .items .item .inner-content .img-wrapper {
        min-width: 108px;
    }

    .offers .items .item .inner-content .text-wrapper p.large {
        font-size: 14px;
    }
    /* End Of Offers */

    /* Benefits */
    .benefits .items {
        flex-direction: column;
    }

    .benefits .items .item {
        max-width: 100%;
        margin-bottom: 30px;
    }

    .benefits .items .item:last-child {
        margin-bottom: 0px;
    }
    /* End Of Benefits */

    /* Blogs */
    .blog .item p.large {
        font-size: 14px;
    }

    .blog .item .name {
        font-size: 16px;
    }

    .blog .item .readmore-btn {
        font-size: 14px;
    }
    /* End Of Blogs */

    /* Testimonials */
    .testimonial-sec .title {
        font-size: 18px;
        line-height: 28px;
    }

    .testimonial-sec .description p {
        color: rgba(0, 0, 0, 0.8);
        font-size: 14px;
        line-height: 1.8;
    }
    /* End of testimonials */

    /* Footer */
    footer .item ul.links {
        display: flex;
        margin-bottom: 20px;
        flex-wrap: wrap;
    }

    footer .item ul.links li {
        margin-bottom: 10px;
        margin-right: 10px;
    }

    footer .item:last-child ul.links {
        margin-bottom: 0px;
    }

    footer .left-section {
        margin-bottom: 20px;
    }
    /* End Of Footer */


    /* About page */
    .about-history .right-section p {
        font-size: 14px;
        line-height: 1.8;
    }
    .about-banner .inner-content h1 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
    }

    /* My Profile Page */
    .myprofile-pg .right-section .profile-detail .item {
        flex-direction: column;
    }
    /* End Of My Profile Page */

    /* Career Page */
    .life-avon .flex-box img {
        margin-left: -50px;
    }
    /* End Of career Page */

    /* Avon Square Page */
    .avon-sq-banner .slider-wrapper {
        background-size: 65%
    }
    /* End Of Avon Square Page */
    
    
    /*Product Page*/
    .pdp-benefits.benefits .items {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 12px;
        row-gap: 30px;
    }

    .pdp-benefits.benefits .items .item {
        width: 31%;
        max-width: 120px;
        margin-bottom: 0px;
    }
    
    .benefits.pdp-benefits .items .item .img-wrapper {
        min-height: auto;
        height: 36px;
        margin-bottom: 8px;
    }
    
    .benefits.pdp-benefits .items .item .img-wrapper img {
        max-height: 100%;
    }
    
    .benefits.pdp-benefits .items .item p.large {
        font-size: 12px;
        line-height: 1.4;
    }
    
    .pdp-offers.offers .items {
        flex-direction: row;
        column-gap: 4%;
        row-gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .pdp-offers.offers .items .item {
        width: auto;
        margin: 0px;
        padding: 8px;
        display: flex;
    }
    .pdp-offers.offers .items .item .inner-content .img-wrapper {
        min-width: auto;
    }
    
    .about-legacy .heading-wrapper {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .breadcrumb {
        padding: 15px 0px 6px;
    }
    /*Banners*/
    .top-banner .owl-carousel .controls {
        width: 30px;
        right: 30px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .top-banner .owl-carousel .owl-nav .owl-prev,
    .top-banner .owl-carousel .owl-nav .owl-next {
        width: 30px;
        height: 30px;
    }
    
    .top-banner .owl-carousel .owl-dots .owl-dot {
        width: 25px
    }
    
    .top-banner .owl-carousel .owl-dots .owl-dot.active {
        width: 30px
    }
    /*End Of Banners*/
    
    /* Choices */
    .choices .tab-content {
        padding-right: 15px;
    }
    
    .choices .tab-content .tab-pane {
        border-radius: 0px;
        border-top-right-radius: 15px;
    }

    .choices .tab-content .inner-content .title {
        font-size: 24px;
        line-height: 1;
    }

    .choices .tab-content .inner-content p {
        width: 100%;
        font-size: 14px;
    }

    .choices .tab-content .inner-content .btn-order-now {
        padding: 12px;
        font-size: 14px;
    }

    .choices .nav.nav-pills {
        padding-right: 15px;
        padding-left: 15px;
    }

    .choices .nav-link {
        order: 2;
        padding: 0.5em 16px;
    }

    .choices .nav-link:first-child {
        border-radius: 0px;
    }

    .choices .nav-link:last-child {
        border-radius: 0px;
        border-bottom-right-radius:15px;
    }

    .choices .nav-link.active {
        order: 1;
        width: 100%;
        margin-left: 0px;
        border-radius: 0px;
    }

    .choices .nav-link.active::before {
        display: none;
    }
    
    .choices .tab-content .inner-content .content-box {
        padding: 15px;
    }
    /* End Of choices */
    
    /*Testimonial*/
    .testimonial-sec .testimonials {
        flex-direction: column;
        row-gap: 30px;
    }
    
    .testimonial-sec .left {
        width: 100%;
    }
    
    .testimonial-sec .right {
        width: 100%;
    }
    /*End Of Testimonial*/
    
    /*Offers*/
    .offers .heading-wrapper {
        text-align: center;
    }
    /*End OF offers*/
    
    /*About Section*/
    .about-sec .container {
        flex-direction: column;
        text-align: center
    }
    
    .about-sec .container .left {
        width: 100%;
    }
    
    .about-sec .container .right {
        width: 100%;
    }
    /*End Of About Section*/
    
    /*We Care*/
    .we-care-sec:before {
        width: 45%;
    }
    
    .we-care-sec .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .we-care-sec .left {
        margin-bottom: 50px;
    }
    
    .we-care-sec .left img{
        max-width: 100%;
        height: auto;
    }
    
    .we-care-sec .right {
        width: 100%;
    }
    
    .we-care-sec .heading-wrapper {
        text-align: center
    }
    .we-care-sec .right ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        column-gap: 15px;
    }
    
    .we-care-sec .right ul li {
        width: calc(50% - 15px);
    }
    /*End Of We Care*/
    
    /*Login And Register Page*/
    .login-pg .right-section .inner-content {
        padding-left: 0px;
    }
    /*End Of Login And Register Page*/
    
    /*Listing page*/
    .listing-wrapper .left-section {
        margin-bottom: 0px;
    }
    
    .listing-wrapper .top-wrapper {
        margin-bottom: 0px;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .listing-wrapper .top-wrapper.mb {
        margin-bottom: 15px;
    }
    
    .listing-wrapper .filters .filter {
        font-size: 12px;
    }
    
    /*Mobile filters*/
    
    .bottomBtns {
        position: fixed;
        background: #DD1315;
        width: 100vw;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        bottom: 0;
        z-index: 999;
        left: 0;
        right: 0;
        padding: 0px;
    }
    .mobilefilters {
        display: block;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: 1px;
        width: 50%;
        text-align: center;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .mobilefilters.active .filtertext {
        display: none;
    }
    
    .mobilefilters .closetext {
        display: none;
    }
    
    .mobilefilters.active .closetext {
        display: block;
    }
    
    body.fixed {
        position: fixed;
        height: 100vh;
        width: 100vw;
    }
    
    #listingAccordion {
        /*position: fixed;
        bottom: -100vh;
        left: 0px;
        right: 0px;*/
        position: relative;
        width: calc(100vw - 30px);
        height: auto;
        max-height: 80vh;
        transition: all 0.5s ease-in-out ;
        z-index: 99;
        background: #ffffff;
        border: 0px;
        border-radius: 0px;
        overflow-y: scroll;
        max-height: 80vh;
        margin: 0px auto;
        border-radius: 0px 8px 0px 0px;
        border: 1px solid #e8e8e8;
        width: calc(100vw - 30px);
        z-index: 999;
        margin-bottom: 20px;
        z-index: auto;
    }
    
    #listingAccordion.active {
        bottom: 40px;
    }
    
    #listingAccordion .heading-wrapper {
        padding: 10px 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 0px;
        background: #403030;
        height: 55px;
    }
    
    #listingAccordion .heading-wrapper .heading {
        font-size: 16px;
        line-height: 1.2;
        text-transform: capitalize;
        color: #ffffff;
    }
    
    #listingAccordion .heading-wrapper span::before {
        color: #ffc300;
        font-size: 14px;
    }
    
    .listing-wrapper .bottomBtns .dropdown-toggle::before,
    .listing-wrapper .bottomBtns .dropdown-toggle::after {
        display: none;
    }
    
    .bottomBtns .sortby {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        border-left: 1px solid rgba(255,255,255,0.3);
    }
    
    .bottomBtns .sortby .dropdown.bootstrap-select {
        background: transparent;
    }
    
    .bottomBtns .sortby .bootstrap-select .dropdown-toggle .filter-option {
        display: block;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: 1px;
        text-align: center;
    }
    
    .listing-wrapper .bottomBtns .sortby .dropdown-toggle {
        background: transparent !important;
        padding: 0px;
        border: 0px;
        min-width: initial;
    }
    
    .bottomBtns .sortby .dropdown > .dropdown-menu {
        position: fixed !important;
        bottom: -100vh !important;
        height: auto;
        max-height: 80vh !important;
        width: calc(100vw - 30px);
        margin: auto;
        left: 0 !important;
        right: 0px !important;
        transform: none !important;
        top: auto !important;
        transition: all 0.5s ease-in-out;
        min-width: auto;
        overflow: scroll !important;
        padding: 0px;
        border: 1px solid #e8e8e8;
        border-radius: 0px 8px 0px 0px;
        overflow: hidden !important;
        display: block;
    }
    
    .bottomBtns .sortby .dropdown.show > .dropdown-menu {
        bottom: 40px !important;
    }
    
    .bottomBtns .sortby .dropdown > .dropdown-menu .inner {
        border: 0px;
    }
    
    .bottomBtns .sortby .dropdown > .dropdown-menu .dropdown-item {
        padding: 10px;
        color: #000000;
        font-size: 14px;
        font-weight: 400;
        text-transform: capitalize;
    }
    
    .bottomBtns .sortby .dropdown > .dropdown-menu .dropdown-item.active {
        background: #FCDD4E
    }
    
    .bottomBtns .sortby .dropdown > .dropdown-menu .dropdown-item:hover {
        background: #ffffff;
    }
    
    /*End Of Listing page*/
    
    
    /*About Page*/
    .about-history .left-section .bgleft-img {
        left: -30%;
    }

    .about-banner .inner-content .text-wrapper img {
        margin-right: 15px;
        max-width: 40px;
    }
    
    .about-legacy .owl-carousel .owl-stage-outer {
        overflow: hidden;
    }

    .about-legacy .inner-content {
        flex-direction: column;
    }

    .about-legacy .owl-item.active .inner-content .left-section {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        order: 2;
    }

    .about-legacy .owl-item.active .inner-content .left-section {
        width: 100%;
        justify-content: center;
        order: 2;
        margin-top: 30px;
    }

    .about-legacy .owl-item.active .inner-content .right-section {
        width: 100%;
        order: 1;
    }

    .about-legacy .inner-content .right-section .left {
        width: 100%;
    }

    .about-legacy .inner-content .right-section .left .img-wrapper {
        margin-bottom: 30px;
    }
    
    .about-legacy .owl-carousel .owl-nav button.owl-next,
    .about-legacy .owl-carousel .owl-nav button.owl-prev {
        top: auto;
    }

    .about-legacy .owl-carousel .owl-nav button.owl-prev {
        left: 30%;
    }

    .about-legacy .owl-carousel .owl-nav button.owl-next {
        right: 30%;
        left: auto;
    }
    
    .about-legacy.decade-wise .owl-item .inner-content .right-section {
        flex-wrap: wrap;
        column-gap: 2%;
        row-gap: 20px;
        align-items: flex-start;

    }

    .about-legacy.decade-wise .owl-item .inner-content .right-section .inner-section {
        flex: 1;
        min-width: 48%;
    }

    .about-legacy.decade-wise .owl-item .inner-content .left-section p {
        font-size: 28px;
    }

    .about-csr ul {
        flex-direction: column;
        align-items: center;
    }

    .about-csr ul .item {
        margin-bottom: 15px;
    }

    .about-csr ul .item:last-child {
        margin-bottom: 0px;
    }

    .about-awards .right-section .inner-content {
        padding-left: 0px;
    }
    /*End Of About Page*/


    /* CSR Page */
    .csr-expeniture .item .text-box {
        margin-bottom: 30px;
    }

    .csr-expeniture .item:nth-child(even) .img-box {
        order: 2;
    }
    /* End Of CSR Page */

    /* Career Page */
    .life-avon .flex-box img {
        margin-left: 0px;
        margin-bottom: 30px;
    }

    .listing-wrapper.career-pg .left-section {
        margin-bottom: 0px;
    }
    .listing-wrapper .accordion-container {
        margin-bottom: 30px;
    }

    .fancybox-content .career-inner-popup .form .career-btn button {
        font-size: 14px;
        padding: 20px 32px;
    }
    /* End Of career Page */

    /* Content Page */
    .press-conf .item {
        max-height: initial;
        overflow-y: unset;
    }
    /* End Of Content Page */

    /* Avon Square Page */
    .avon-about .img-wrapper {
        margin-bottom: 15px;
    }
    .avon-about .img-wrapper {
        padding: 10px;
    }

    .avon-about .img-box {
        column-gap: 15px;
    }

    .avon-brands .items::before {
        display: none;
    }

    .avon-brands .inner-wrapper::before {
        width: 75%;
    }

    .avon-brands .item .left-section {
        margin-bottom: 15px;
        padding-right: 15px;
    }

    .avon-brands .item:nth-child(odd) .left-section {
        order: 1;
        padding-left: 15px;
    }

    .avon-brands .inner-wrapper {
        padding: 40px 15px;
    }
    
    .avon-brands .item {
        margin-bottom: 40px;
    }

    .avon-brands .item .right-section .inner-content {
        padding: 30px 20px;
        text-align: center;
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
    }

    .avon-brands .join-hand {
        width: 70%;
        margin: auto;
    }

    .join-now.contactus-wrapper::before {
        display: none;
    }

    .join-now.contactus-wrapper .left-section {
        margin-bottom: 30px;
    }
    /* End Of Avon Square Page */
    
    
    /*Product Page*/
    
    .pdp-wrapper.page-padding {
        padding-bottom: 0px;
    }
    
    .heading.pdp-heading {
        font-size: 22px;
        line-height: 1.4;
    }
    .pdp-left-section .pdp-gallery-wrapper {
        flex-direction: column;
        padding-bottom: 27px;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-nav {
        order: 2;
        width: 100%;
        background: #ffffff;
        border-left: 1px solid #e8e8e8;
        border-right: 1px solid #e8e8e8;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-for {
        order: 1;
        width: 100%;
        padding-bottom: 0px;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-nav .slick-track {
        background: #ffffff;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-nav .slick-arrow {
        display: none !important;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-nav .slick-track .slick-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
        background: #ffffff;
        height: 102px;
        border-left: 1px solid #e8e8e8;
        border-right: 1px solid #e8e8e8;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-nav .slick-track .slick-slide.slick-current {
        border: 1px solid #FCDD4E;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-nav .slick-track .slick-slide img {
        max-height: 100%;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-for .img-wrapper {
        height: 400px;
        padding: 20px;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slider-for .img-wrapper img {
        max-height: 100%;
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slick-arrow {
        bottom: -130px;
    }
    
    .pdp-offers.offers .heading-wrapper {
        text-align: left;
    }
    
    .addToCartToggle {
        display:flex;
        justify-content: center;
        align-items:center;
        position: fixed;
        height: 40px;
        bottom:0px;
        left: 0px;
        right: 0px;
        width: 100%;
        background: #DD1315;
        color: #ffffff;
        z-index: 9999;
    }
    
    .addToCartToggle .default-btn {
        width: 100%;
        border-radius: 0px;
        height: 100%;
    }
    
    .addToCartToggle .default-btn.cancel {
        display: none;
    }
    
    .addToCartToggle.active .default-btn.cart {
        display: none;
    }
    
    .addToCartToggle.active .default-btn.cancel {
        display: flex;
    }
    
    .pdp-right-section {
        position: fixed;
        width: 100%;
        left: 0;
        right: 0;
        bottom: -100%;
        transition: all 0.5s ease-in-out;
        background: #fafafa;
        z-index: 9;
        max-height: calc(100vh - 90px);
        overflow-y: scroll;
    }
    
    .pdp-right-section.show {
        bottom: 40px;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    
    .pdp-wrapper .heading-wrapper {
        margin-bottom: 20px;
    }
    .pdp-wrapper .py-60 {
        padding: 40px 0px 40px !important;
    }
    
    .offers.pdp-offers .items .item .inner-content .text-wrapper p.large {
        font-size: 12px;
    }
    
    /*Store presence*/
    .storesListing .stores {
        row-gap: 10px
    }
    
    .blog-listing .blog.store-presence .items.active {
        column-gap:2%;
    }
    
    .blog-listing .blog.store-presence .items .storesListing .stores .item {
        width: 48%
    }
    
    .blog-listing .blog.store-presence .items .item .inner-content {
        max-height: 109px;
    }
    
    .about-legacy .owl-stage {
        align-items: flex-start;
        justify-content: center;
        text-align: center;
    }
    
    .about-legacy .owl-nav {
        display: none;
    }
    
    .trending-product .products .item .top {
        min-height: 62px;
        height: 60px;
    }
    
    .trending-product .products .product-name,
    .trending-product .products .product-name a {
        font-size: 16px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 767px) {
    .main-banner.top-banner .inner-content .mobile-banner,
    .main-banner.top-banner .item .mobile{
        display: block;
        content-visibility: visible;
    }
    
    .main-banner.top-banner .inner-content .desktop-banner,
    .main-banner.top-banner .item .desktop{
        display: none;
        content-visibility: hidden;
    }
    
    .main-banner.top-banner .inner-content .content-wrapper {
        bottom: auto;
    }
    
    .main-banner.top-banner .inner-content .content-wrapper .text-wrapper, .main-banner.top-banner .inner-content .content-wrapper .btn-wrapper {
        margin: auto;
        margin-bottom: 20px;
    }
    
    .main-banner.top-banner .item .inner-content .content-wrapper .inner-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 70px 0px 40px;
    }
    
    .main-banner.top-banner .left-section .btn-wrapper .default-btn {
        font-size: 16px;
        line-height: 22px;
        padding: 12px 16px;
    }
    
    .top-banner .owl-carousel .controls {
        top: auto;
        bottom: 15px;
        left: 0;
        right: 0;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 45px;
        padding-right: 45px;
        width: max-content;
        height: auto;
    }
    
    .top-banner .owl-carousel .owl-nav .owl-prev {
        top: 0;
        left: 0;
    }
    
    .top-banner .owl-carousel .owl-nav .owl-next {
        top: 0;
        right: 0;
        bottom: auto;
    }
    
    .main-banner.top-banner .owl-carousel .owl-dots {
        flex-direction: row;
        column-gap:15px;
    }
    
    .top-banner .owl-carousel .owl-dots .owl-dot.active {
        width: 2px;
        height: 30px;
    }
    
    .top-banner .owl-carousel .owl-dots .owl-dot {
        width: 2px;
        height: 25px;
        margin: 0px
    }
    
    .top-banner .left-section .text-wrapper .bottom .offer {
        font-size: 14px;
        margin-right: 10px;
    }
    
    .top-banner .left-section .text-wrapper .top .amount {
        font-size: 36px;
        line-height: normal;
    }
    
    .top-banner .left-section .text-wrapper .bottom .off {
        font-size: 20px;
        line-height: 32px;
    }
    
    .top-banner .left-section .text-wrapper .top .flat {
        font-size: 16px;
    }
    
    .video-inner img.desktop {
        display: none;
    }
    
    .video-inner img.mobile {
        display: block;
    }
    
    .main-banner.top-banner .inner-content .content-wrapper .cycle-logo {
        max-width: 70%;
        margin-bottom: 30px;
    }

    .we-care-sec:before {
        display: none;
    }
    .we-care-sec .right ul li {
        width: 100%;
        max-width: 450px;
    }
    
    .offers .container {
        justify-content: center !important;
    }
    
    .offers .right {
        padding: 30px;
        max-width: 360px;
    }
    
    .offers .right ul {
        column-gap: 30px;
    }
    
    .offers .right ul li {
        width: 100%;
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    }
    
    .offers .right ul li:last-child {
        margin-bottom: 0px;
        padding-bottom: 0px;
        border-bottom: 0px;
    }
    
    .offers .right ul li b {
        padding-bottom: 0px;
        margin-bottom: 5px;
        border-bottom: 0px;
    }

    /* About Us Page */
    .about-banner {
        margin-bottom: 0px;
    }

    .about-history .left-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .about-history .left-section .bgleft-img {
        position: static;
        margin: auto;
        border-radius: 10px;
        overflow: hidden;
    }

    .about-history .left-section .img-wrapper {
        width: 80%;
        margin: -50px auto 0px;
    }
    
    .about-legacy .owl-carousel .owl-nav button.owl-next {
        right: 15%;
    }

    .about-legacy .owl-carousel .owl-nav button.owl-prev {
        left: 15%;
    }
    /* End Of About Us Page */

    /* Checkout Page */
    .prods-wrapper .item .right-section .bottom-wrapper {
        justify-content: flex-end;
        border-top: 0px;
    }

    .prods-wrapper .item .right-section .bottom-wrapper .text {
        display: none;
    }

    .prods-wrapper .item .center-section .bottom-wrapper {
        justify-content: flex-end;
    }

    .prods-wrapper .item .center-section .bottom-wrapper .text {
        display: none;
    }

    .prods-wrapper .item {
        flex-wrap: wrap;
    }

    .prods-wrapper .item .center-section {
        width: calc(100% - 105px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-right: 1px solid #e8e8e8;
    }

    .prods-wrapper .item .right-section {
        width: 92%;
        border-top: 1px solid #e8e8e8;
        flex-direction: row;
        justify-content: space-between;
    }

    .prods-wrapper .item .remove-item {
        width: 8%;
        justify-content: center;
    }

    .checkout-confirm-pg .prods-wrapper .item .right-section {
        width: 60%;
    }

    .checkout-confirm-pg .prods-wrapper .item .remove-item,
    .prods-wrapper .item .remove-item {
        border-top: 1px solid #e8e8e8;
    }

    .prods-wrapper .item .right-section .bottom-wrapper .qty {
        border: 1px solid #e8e8e8;
        margin-right: 10px;
    }

    .checkout-confirm-pg .heading {
        font-size: 18px;
        line-height: 26px;
    }

    .checkout-confirm-pg #showTotal th {
        white-space: nowrap;
    }

    .checkout-confirm-pg #showTotal td {
        word-break: break-all;
    }

    .myprofile-pg .right-section .profile-detail {
        column-count: 1;
    }

    .myprofile-pg table {
        display: block;
        width: 100%;
        overflow-x: auto;
    }

    .myprofile-pg .table thead th,
    .myprofile-pg .table tr td {
        white-space: nowrap;
    }
    /* End Of Checkout Page */

    /* Product Page */
    .pdp-right-section .price-wrapper {
        flex-direction: column;
    }

    .pdp-right-section .icons-wrapper {
        border-top: 1px solid #e8e8e8;
        justify-content: space-evenly;
    }

    .pdp-right-section .icons-wrapper .icon {
        flex: 1;
        justify-content: center;
    }
    /* End OF product Page */
    .production-pg .item {
        margin-bottom: 60px;
    }

    .production-pg .item:nth-child(even) .img-box {
        order: 2;
    }

    .production-pg .item .text-box {
        margin-bottom: 30px;
    }

    /* Content Page */
    .content-pg .redbox ul::before {
        display: none;
    }

    .content-pg .redbox ul {
        padding: 0;
    }

    .content-pg .redbox ul li {
        flex-direction: column;
        padding-bottom: 15px;
        border-bottom: 1px solid #FF0000;
        padding: 15px;
        margin-bottom: 0px;
    }

    .content-pg .redbox ul li .left,
    .content-pg .redbox ul li .right {
        width: 100%;
    }

    .content-pg .redbox ul li .left {
        font-weight: 600;
        margin-bottom: 5px;
    }
    /* End Of Content Page */
    /* Avon Square Page */
    .avon-about .left-section {
        margin-bottom: 30px;
    }
    .avon-about .img-wrapper {
        margin-bottom: 15px;
        max-width: 100%;
    }

    .avon-about .img-wrapper img {
        max-width: 100px;
    }

    .avon-about .img-wrapper.logo {
        max-width: 100%;
        margin-bottom: 15px;
    }

    .join-now.contactus-wrapper form {
        width: 100%;
    }
    /* Avon Square Page */
    
    /*Product Page*/
    .pdp-left-section .pdp-gallery-wrapper .slider-nav .slick-track .slick-slide {
        padding: 8px;
        height: 80px
    }
    
    .pdp-left-section .pdp-gallery-wrapper .slick-arrow {
        bottom: -107px;
    }
    .pdp-left-section .pdp-gallery-wrapper .slider-for .img-wrapper {
        height: 300px;
    }
    
    .pdp-spec .items {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        row-gap: 30px;
        column-gap: 20px;
        justify-content: center;
    }
    
    .pdp-spec .items .item {
        width: 46%;
        display: flex;
        justify-content: center;
        padding-right: 0px;
        margin-bottom: 0px;
    }
    
    .pdp-spec .items .item .inner-content {
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
    
    .pdp-spec .items .item .inner-content .img-wrapper {
        margin-bottom: 10px;
    }
    
    
    .pdp-spec .items .item .inner-content .text-wrapper {
        margin-left: 0px;
    }
    
    .contactus-wrapper .email .info {
        width: 50%;
    }
    
    .newsletter-section .heading-wrapper {
        text-align: center;
    }
    
    .newsletter-section .form-inline {
        flex-direction: column;
    }
    
    .newsletter-section .form-inline input {
        width: 100%;
        border-radius: 4px;
    }
    
    .newsletter-section .default-btn {
        border-radius: 4px;
        margin-top: 20px;
        height: 52px;
    }
    
    .error-pg .img-wrapper {
        margin-bottom: 40px;
    }
    
    .pdp-infotable .item {
        width: 100%;
    }
    
    .fancybox-content,
    .modal-body {
        padding: 15px;
    }
    
    .choices .tab-content .inner-content {
        min-height: 140px;
    }
    
    .avon-sq-banner .banner-wrapper .desktop{
        display: none;
    }
    .avon-sq-banner .banner-wrapper .mobile{
        display: block;
    }
    
    .lets-find .form-group {
        width: 100%;
        max-width: 100%;
    }
    
    .corporaterw img {
        width: 40%;
        margin: 2% auto;
    }
    
    .corporaterw {
        text-align: center;
    }
}

@media only screen and (max-width: 541px) {
    .choices .tab-content .inner-content .title {
        font-size: 20px;
    }
    .choices .tab-content .inner-content p {
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 8px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        word-break: break-word;
    }
    
    .choices .tab-content .inner-content .btn-order-now {
        padding: 6px 12px;
    }
    
}



@media only screen and (max-width: 650px) {
    div#showPopupId .popup-box {
        padding: 15px 15px 45px 15px;
        flex-direction: column;
    }
    
    div#showPopupId .popup-content {
        width: 100%;
    }
    
    div#showPopupId p {
        font-size: 14px;
        line-height: 19px;
    }
    
    div#showPopupId p a {
        font-size: 13px;
    }
    
    div#showPopupId .Btn {
        width: 100%;
        justify-content: center;
        display: flex;
    }
    
    div#showPopupId .Btn button {
        padding: 4px 10px;
        font-size: 14px;
    }
    
    section.int-about {
    padding: 20px 0 30px 0;
    }
    
    section.int-about img.img-fluid {
        margin: auto;
    }
    
    section.int-about .left-section {text-align: center;}
    
    section.int-about .heading {
        justify-content: center;
        padding-top: 20px;
    }
    
    section.int-product-seciton {
        padding-top: 0;
        padding-bottom: 30px;
    }
    
    .int-heading-wrapper .heading {
        font-size: 23px;
    }
    
    .int-heading-wrapper p {
        font-size: 16px;
    }
    
    .int-heading-wrapper h4 {
        font-size: 17px;
    }
    
    section.int-product-seciton .box {
        padding-bottom: 30px;
    }
    
    section.int-production-seciton {
        margin-bottom: 0;
    }
    
    section.int-ourproduction-seciton .int-heading-wrapper .heading {
        margin-bottom: 0;
    }
    
    section.int-ourproduction-seciton .int-heading-wrapper {
        margin-bottom: 30px;
    }
    
    section.int-production-seciton .int-heading-wrapper {
        margin-bottom: 20px;
    }
    
    section.int-ourproduction-seciton {
        padding: 0;
    }
    
    section.int-manufacturing-seciton {
        padding: 40px 0;
    }
    
    section.int-manufacturing-seciton .box .info-office {
        margin-top: 10px;
    }
    
    section.int-manufacturing-seciton .rightside.box {
        border: 0;
        padding-left: 16px;
    }
    
    section.int-manufacturing-seciton .leftside.box {
        border: 0;
        padding-right: 15px;
    }
    
    section.int-offer-section .box {
        padding-bottom: 0;
    }
    
    section.int-energy-section {
        padding: 40px 0;
    }
    
    section.int-offer-section {
        padding-bottom: 30px;
    }
    
    section.int-contact-section {
        padding: 50px 0;
    }
    
    section.int-video-seciton video {
        height: auto;
    }
    
    section.listing-wrapper.blog-listing {
        padding-top: 10px;
    }
}